<ART ID="1330028" PID="2819" JID="139" BPAGE="1330028-1" EPAGE="1330028-66" PII="S0217751X13300287" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REVIEW OF ASYMMETRIC DARK MATTER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KALLIOPI</FNM>
<SNM>PETRAKI</SNM>
<EAD>kpetraki@nikhef.nl</EAD>
<X-REF REFID="S0217751X13300287AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13300287AF001">Nikhef, Science Park 105, 1098 XG Amsterdam, <CNY>The Netherlands</CNY></AFF>
<AUT>
<FNM>RAYMOND R.</FNM>
<SNM>VOLKAS</SNM>
<EAD>raymondv@unimelb.edu.au</EAD>
<X-REF REFID="S0217751X13300287FN001"></X-REF>
<X-REF REFID="S0217751X13300287AF002"></X-REF>
</AUT>
<FTN ID="S0217751X13300287FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X13300287AF002">ARC Centre of Excellence for Particle Physics at the Terascale, School of Physics, The University of Melbourne, Victoria 3010, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 June 2013</RE>
<AC>17 June 2013</AC>
<![CDATA[<PUB>30 July 2013</PUB>]]>
</HIST>
<ABST>
<P>Asymmetric dark matter models are based on the hypothesis that the present-day abundance of dark matter has the same origin as the abundance of ordinary or "visible" matter: an asymmetry in the number densities of particles and antiparticles. They are largely motivated by the observed similarity in the mass densities of dark and visible matter, with the former observed to be about five times the latter. This review discusses the construction of asymmetric dark matter models, summarizes cosmological and astrophysical bounds, and touches on direct detection prospects and collider signatures.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>matter&#x2013;antimatter asymmetry</KWD>
<KWD>Sakharov conditions</KWD>
<KWD>dark radiation</KWD>
<KWD>galactic structure</KWD>
<KWD>direct detection</KWD>
<KWD>indirect detection</KWD>
<KWD>capture in stars</KWD>
<KWD>collider signatures</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Cq</KWD>
<KWD>12.60.-i</KWD>
</KWDG>
</FRONT>
</ART>
