<ART ID="1350096" PID="2819" JID="139" BPAGE="1350096-1" EPAGE="1350096-15" PII="S0217751X13500966" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HOLOGRAPHIC SUPERCONDUCTORS WITH WEYL CORRECTIONS VIA GAUGE/GRAVITY DUALITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D.</FNM>
<SNM>MOMENI</SNM>
<X-REF REFID="S0217751X13500966AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>MYRZAKULOV</SNM>
<X-REF REFID="S0217751X13500966AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13500966AF001">Eurasian International Center for Theoretical Physics, Eurasian National University, Astana 010008, <CNY>Kazakhstan</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>RAZA</SNM>
<EAD>mreza06@gmail.com</EAD>
<X-REF REFID="S0217751X13500966FN001"></X-REF>
<X-REF REFID="S0217751X13500966AF002"></X-REF>
</AUT>
<FTN ID="S0217751X13500966FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X13500966AF002">Department of Mathematics, COMSATS Institute of Information Technology, Sahiwal, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 May 2013</RE>
<AC>30 June 2013</AC>
<![CDATA[<PUB>30 July 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we analytically investigate the properties of Weyl's corrected <F>p</F>-wave holographic superconductors by the matching method. The relation between the critical temperature <F>T<INF>c</INF></F> and the charge density &#x03C1; has been obtained as <F>T<INF>c</INF> &#x221D; &#x03C1;<SUP>&#x2153;</SUP></F> and the dependence of the expectation value of the condensation operator on the temperature has been found analytically in the form <F><TEX ID="S0217751X13500966M001">$\langle{\mathcal O}_{+}\rangle\propto T_c^{\frac{3}{2}}T^{\Delta-\frac{1}{2}} \sqrt{1-\big(\frac{T}{T_c}\big)^3}$</TEX></F>. The critical exponent of the condensation also comes out to be &#x00BD;, which is the universal value in the mean field theory and which has nothing to do with the Weyl coupling &#x03B3;. Our results are in very good agreement with the existing numerical results and have been obtained using the variational method.</P>
</ABST>
<KWDG>
<KWD>AdS&#x2013;CFT correspondence</KWD>
<KWD>holography and condensed matter physics (AdS/CMT)</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Tq</KWD>
<KWD>04.70.Bw</KWD>
<KWD>74.20.-z</KWD>
</KWDG>
</FRONT>
</ART>
