<ART ID="1350090" PID="2819" JID="139" BPAGE="1350090-1" EPAGE="1350090-22" PII="S0217751X13500905" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ONE-DIMENSIONAL SUPERSYMMETRIC ALGEBRAS IN COLOR SUPERCONDUCTORS AND REISSNER&#x2013;NORDSTR&#x00D6;M&#x2013;ANTI-DE SITTER GRAVITATIONAL SYSTEMS</MTI>
<RTI>One-Dimensional Supersymmetric Algebras</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. K.</FNM>
<SNM>OIKONOMOU</SNM>
<EAD>Vasilis.Oikonomou@mis.mpg.de</EAD>
<X-REF REFID="S0217751X13500905AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13500905AF001">Max Planck Institute for Mathematics in the Sciences, Inselstrasse 22, 04103 Leipzig, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 May 2013</RE>
<AC>14 June 2013</AC>
<![CDATA[<PUB>25 July 2013</PUB>]]>
</HIST>
<ABST>
<P>We study two fermionic systems that have an underlying supersymmetric structure, namely a color superconductor and Dirac fermion in a Reissner&#x2013;Nordstr&#x00F6;m&#x2013;anti-de Sitter gravitational background. In the chiral limit of the color superconductor, the localized fermionic zero modes around the vortex form an <F>N = 2</F> with zero central charge <F>d = 1</F> quantum algebra, with all the operators being Fredholm. We compute the Witten index of this algebra and we find an unbroken supersymmetry. The fermionic gravitational system in the chiral limit too, has two underlying unbroken <F>N = 2</F>, <F>d = 1</F> supersymmetric algebras. The unbroken supersymmetry in the later is guaranteed by the existence of fermionic quasinormal modes in the Reissner&#x2013;Nordstr&#x00F6;m&#x2013;anti-de Sitter background. In this case the operators are not Fredholm and regularized indices are deployed.</P>
</ABST>
<KWDG>
<KWD>Supersymmetric quantum mechanics</KWD>
<KWD>low-dimensional supersymmetry</KWD>
<KWD>supersymmetry in gravitational systems</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.62.+v</KWD>
<KWD>11.30.Fs</KWD>
<KWD>11.30.Pb</KWD>
<KWD>12.60.Jv</KWD>
<KWD>11.90.+t</KWD>
</KWDG>
</FRONT>
</ART>
